Subject: (urth) The Book of Wonders of Urth and Sky and other Urth tales

From: CRCulver <crculver at aol.com>
Date: Wed, 07 Oct 1998 22:49:09 +0000

I know from reading a reading in a Spanish textbook once that Foila's tale,
"The Armigette's Daughter," comes from a Latin American folktale called "El
Pajaro de Siete Colores," or "The Bird of Seven Colours." What I would like to
know is: where do the other tales told in the Urth cycle come from? The
several tales of the Book of Wonders of Urth and Sky and the other tales told
at the lazaret?
Any help would greatly illuminate me on the folklore of Urth.

Christopher R. Culver <crculver at aol.com>
http://members.aol.com/crculver/index.html
------------------------------------------------

*More Wolfe info & archive of this list at http://www.urth.net/urth/